_version: 2
shxadmiral:
  active: true
  apikey: null
  groups:
  - admins
  - users
  password: $argon2id$v=19$m=65536,t=3,p=4$611LaU1pzbl3DqHU+v/fuw$szxfnw6XMqlHFiXhyvQxnPxWgOmjbfJgXFvCnTQFqLg
  permissions: []
  roles:
  - user
  - admin
  settings: {}
